.html
{
	background-color: #D6D9D9;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 735px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -6px;
}

#pslideshowu7547
{
	width: 0.01px;
	left: -1px;
	position: relative;
}

#slideshowu7547
{
	z-index: 6;
	width: 0.01px;
	height: 137px;
	margin-right: -10000px;
	margin-top: 56px;
	left: 406px;
}

#u7548popup
{
	z-index: 7;
}

#u7551
{
	z-index: 8;
	width: 535px;
	height: 137px;
	margin-right: -10000px;
}

#u7555
{
	z-index: 10;
	width: 535px;
	height: 137px;
	margin-right: -10000px;
}

#u7557
{
	z-index: 12;
	width: 535px;
	height: 137px;
	margin-right: -10000px;
}

#u7549
{
	z-index: 14;
	width: 535px;
	height: 137px;
	margin-right: -10000px;
}

#u7553
{
	z-index: 16;
	width: 535px;
	height: 137px;
	margin-right: -10000px;
}

#u7561
{
	z-index: 18;
	width: 535px;
	height: 137px;
	margin-right: -10000px;
}

#u7559
{
	z-index: 20;
	width: 535px;
	height: 137px;
	margin-right: -10000px;
}

#u7563
{
	z-index: 22;
	width: 535px;
	height: 137px;
	margin-right: -10000px;
}

#u7548,#u7551_clip,#u7555_clip,#u7557_clip,#u7549_clip,#u7553_clip,#u7561_clip,#u7559_clip,#u7563_clip
{
	width: 535px;
	height: 137px;
}

#u7551_img,#u7555_img,#u7557_img,#u7549_img,#u7553_img,#u7561_img,#u7559_img,#u7563_img
{
	margin-left: -7px;
	margin-right: -7px;
}

#u7972
{
	z-index: 24;
	width: 961px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u7859
{
	z-index: 25;
	width: 35px;
	height: 58px;
	margin-bottom: -9px;
	margin-right: -10000px;
	margin-top: -5px;
	left: 799px;
}

#u7859:hover
{
	margin: -5px -10000px -9px 0px;
}

#u7859:active
{
	margin: -5px -10000px -9px 0px;
}

#u7860
{
	z-index: 26;
	width: 35px;
	height: 58px;
	margin-bottom: -9px;
	margin-right: -10000px;
	margin-top: -5px;
	left: 856px;
}

#u7859.MuseLinkActive,#u7860:hover
{
	margin: -5px -10000px -9px 0px;
}

#u7860:active
{
	margin: -5px -10000px -9px 0px;
}

#u7860.MuseLinkActive
{
	margin: -5px -10000px -9px 0px;
}

#u7861
{
	z-index: 27;
	width: 35px;
	height: 58px;
	margin-right: -10000px;
	left: 828px;
}

#u7861:hover
{
	margin: 0px -10000px 0px 0px;
}

#u7861:active
{
	margin: 0px -10000px 0px 0px;
}

#u7862
{
	z-index: 28;
	width: 36px;
	height: 65px;
	margin-right: -10000px;
	left: 885px;
}

#u7861.MuseLinkActive,#u7862:hover
{
	margin: 0px -10000px 0px 0px;
}

#u7863
{
	z-index: 29;
	width: 35px;
	height: 62px;
	margin-right: -10000px;
	left: 915px;
}

#u7862.MuseLinkActive,#u7863:hover
{
	margin: 0px -10000px 0px 0px;
}

#u7863.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
}

#u7514
{
	z-index: 4;
	width: 399px;
	margin-left: 1px;
	top: -132px;
	margin-bottom: -132px;
}

#pu9538
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 9px;
	position: relative;
}

#u9538
{
	z-index: 30;
	width: 129px;
	padding-bottom: 2px;
	margin-right: -10000px;
}

#u9546-4
{
	z-index: 37;
	width: 128px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 1px;
}

#u9540
{
	z-index: 31;
	width: 129px;
	padding-bottom: 2px;
	margin-right: -10000px;
	left: 132px;
}

#u9547-4
{
	z-index: 41;
	width: 128px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 1px;
}

#u9541
{
	z-index: 32;
	width: 129px;
	padding-bottom: 2px;
	margin-right: -10000px;
	left: 264px;
}

#u9548-4
{
	z-index: 45;
	width: 128px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u9542
{
	z-index: 33;
	width: 129px;
	padding-bottom: 2px;
	margin-right: -10000px;
	left: 395px;
}

#u9549-4
{
	z-index: 49;
	width: 128px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u9543
{
	z-index: 34;
	width: 129px;
	padding-bottom: 2px;
	margin-right: -10000px;
	left: 527px;
}

#u9550-4
{
	z-index: 53;
	width: 128px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u9544
{
	z-index: 35;
	width: 129px;
	padding-bottom: 2px;
	margin-right: -10000px;
	left: 659px;
}

#u9551-4
{
	z-index: 57;
	width: 128px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 1px;
}

#u9545
{
	z-index: 36;
	width: 129px;
	padding-bottom: 2px;
	margin-right: -10000px;
	left: 791px;
}

#u9552-4
{
	z-index: 61;
	width: 128px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 5px;
}

#pu213
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 5px;
	position: relative;
}

#u213
{
	z-index: 2;
	width: 810px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 2px;
}

#u213_img
{
	padding-right: 1px;
}

#u5132-27
{
	z-index: 65;
	width: 588px;
	min-height: 480px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 422px;
	left: 1px;
}

#u5132-6,#u5132-8,#u5132-9,#u5132-13,#u5132-14,#u5132-18,#u5132-19,#u5132-21,#u5132-22,#u5132-24,#u5132-25
{
	font-weight: normal;
}

#u5133-139
{
	z-index: 92;
	width: 587px;
	min-height: 1483px;
	position: relative;
	margin-right: -10000px;
	margin-top: 907px;
	left: 1px;
}

#u5133-6
{
	text-align: left;
}

#u5133-28,#u5133-45
{
	text-decoration: underline;
}

#u5133-23,#u5133-24,#u5133-26,#u5133-27,#u5133-29,#u5133-31,#u5133-33,#u5133-35,#u5133-37,#u5133-39,#u5133-41,#u5133-43,#u5133-44,#u5133-46,#u5133-48,#u5133-50,#u5133-52,#u5133-54,#u5133-56,#u5133-58,#u5133-60,#u5133-62,#u5133-64,#u5133-66,#u5133-68,#u5133-69
{
	text-align: justify;
	font-weight: normal;
}

#u5133-2,#u5133-4,#u5133-9,#u5133-19,#u5133-21,#u5133-70,#u5133-72,#u5133-127
{
	text-align: justify;
	font-weight: bold;
}

#u5132-2,#u5132-4,#u5132-11,#u5132-16,#u5133-13,#u5133-112,#u5133-120,#u5133-131
{
	font-weight: bold;
}

#u5133-7,#u5133-11,#u5133-12,#u5133-14,#u5133-16,#u5133-17,#u5133-74,#u5133-76,#u5133-78,#u5133-80,#u5133-82,#u5133-84,#u5133-86,#u5133-88,#u5133-90,#u5133-92,#u5133-94,#u5133-96,#u5133-98,#u5133-100,#u5133-102,#u5133-104,#u5133-106,#u5133-108,#u5133-110,#u5133-111,#u5133-114,#u5133-116,#u5133-118,#u5133-119,#u5133-122,#u5133-124,#u5133-125,#u5133-129,#u5133-130,#u5133-133,#u5133-135,#u5133-136,#u5133-137
{
	text-align: justify;
}

#u5134
{
	z-index: 231;
	width: 267px;
	height: 2459px;
	border-color: #000000;
	background-color: #EC8000;
	position: relative;
	margin-right: -10000px;
	left: 655px;
}

#u5134:hover
{
	-pie-box-shadow: 0px 0px 13px 3px #F15E2A;
	-moz-box-shadow: 0px 0px 13px 3px rgba(241, 90, 36, 0.97);
	-webkit-box-shadow: 0px 0px 13px 3px rgba(241, 90, 36, 0.97);
	box-shadow: 0px 0px 13px 3px rgba(241, 90, 36, 0.97);
	margin: 0px -10000px 0px 0px;
}

#slideshowu5100
{
	z-index: 232;
	width: 0.01px;
	height: 886px;
	position: relative;
	margin-right: -10000px;
	margin-top: 199px;
	left: 656px;
}

#u5115
{
	position: absolute;
	width: 265px;
	height: 886px;
	background-color: transparent;
}

#u5115popup
{
	z-index: 233;
}

#u5116
{
	z-index: 234;
	width: 265px;
	height: 886px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u5116_img
{
	margin-left: -92px;
	margin-right: -228px;
	margin-bottom: 1px;
}

#u5150
{
	z-index: 236;
	width: 265px;
	height: 886px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u5159
{
	z-index: 238;
	width: 265px;
	height: 886px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u5315
{
	z-index: 240;
	width: 265px;
	height: 886px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u5315_img
{
	margin: -4px -12px -2px -318px;
}

#u8922
{
	z-index: 242;
	width: 265px;
	height: 886px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u8931
{
	z-index: 244;
	width: 265px;
	height: 886px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u8940
{
	z-index: 246;
	width: 265px;
	height: 886px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u8949
{
	z-index: 248;
	width: 265px;
	height: 886px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u8958
{
	z-index: 250;
	width: 265px;
	height: 886px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u8967
{
	z-index: 252;
	width: 265px;
	height: 886px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u8976
{
	z-index: 254;
	width: 265px;
	height: 886px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u8985
{
	z-index: 256;
	width: 265px;
	height: 886px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u5116_clip,#u5150_clip,#u5159_clip,#u5315_clip,#u8922_clip,#u8931_clip,#u8940_clip,#u8949_clip,#u8958_clip,#u8967_clip,#u8976_clip,#u8985_clip
{
	overflow: hidden;
	width: 265px;
	height: 886px;
}

#u5150_img,#u5159_img,#u8922_img,#u8931_img,#u8940_img,#u8949_img,#u8958_img,#u8967_img,#u8976_img,#u8985_img
{
	margin-left: -2px;
	margin-right: -2px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u5140
{
	z-index: 259;
	height: 199px;
	width: 181px;
	vertical-align: top;
	background: url("../images/u5140.png") no-repeat 14px 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: -12px;
	left: 701px;
}

#u5140:hover
{
	background: url("../images/u5140-r.png") no-repeat 0px 0px;
}

#u5143-6
{
	z-index: 261;
	width: 614px;
	min-height: 218px;
	text-align: left;
	font-family: alike, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 206px;
}

#u5143-2
{
	font-size: 48px;
	line-height: 58px;
}

#u5143-4
{
	font-size: 30px;
	line-height: 36px;
}

#u5143,#u5143-3
{
	color: #253887;
}

#u5168
{
	z-index: 267;
	width: 963px;
	height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: #253887;
	left: -4px;
	top: -29px;
	margin-bottom: -29px;
	position: relative;
}

body
{
	padding-top: 36px;
	padding-bottom: 62px;
}

#page .verticalspacer
{
	clear: both;
}

